HomePhabricator

Remove support for MediaWiki version < 1.22

Authored by Fomafix.

Description

Remove support for MediaWiki version < 1.22

On https://www.mediawiki.org/wiki/Extension:UniversalLanguageSelector
MediaWiki 1.22 or later is required.

Change-Id: Ib1b1db6cddb48318dbcae64797b2fa57d3198747

Details

Committed
[[mw:User:Fomafix]]Dec 4 2014, 10:37 PM
Parents
rEULSa76737f2abaa: Localisation updates from https://translatewiki.net.
Branches
Unknown
Tags
Unknown
References
refs/changes/78/177678/1
ChangeId
Ib1b1db6cddb48318dbcae64797b2fa57d3198747